<?xml version="1.0" encoding="utf-8" ?> 
<Reader>
<Menus>
<menu id="128">
<popup id="|0" text="&amp;Plik">
<menuitem id="57601" text="&amp;Otwórz...\tCtrl+O"/>
<menuitem id="33111" text="&amp;Konwertuj PDF..."/>
<menuitem id="57602" text="&amp;Zamknij\tCtrl+W"/>
<menuitem id="57603" text="Zapisz\tCtrl+S"/>
<menuitem id="32932" text="Zapisz &amp;jako...\tCtrl+Shift+S"/>
<menuitem id="57607" text="&amp;Drukuj...\tCtrl+P"/>
<menuitem id="57606" text="&amp;Ustawienia drukowania..."/>
<menuitem id="57616" text="Otwarte pliki"/>
<menuitem id="32776" text="Właściwości pliku..."/>
<menuitem id="57665" text="&amp;Wyjście\tCtrl+Q"/>
</popup>
<popup id="|1" text="&amp;Edycja">
<menuitem id="33112" text="&amp;Modifikuj zawartość..."/>
<menuitem id="57634" text="&amp;Kopiuj\tCtrl+C"/>
<menuitem id="57636" text="&amp;Znajdź tekst...\tCtrl+F"/>
<menuitem id="32903" text="Znajdź &amp;nastepny\tF3"/>
<menuitem id="32985" text="&amp;Opcje...\tCtrl+K"/>
</popup>
<popup id="|2" text="&amp;Widok">
<menuitem id="32782" text="&amp;Zakładki\tAlt+1"/>
<menuitem id="32783" text="Pełny &amp;ekran\tAlt+2"/>
<menuitem id="32787" text="Powiększenie\tCtrl+Num +"/>
<menuitem id="32788" text="Zmniejszenia\tCtrl+Num -"/>
<menuitem id="32789" text="Powiększ &amp;do...\tCtrl+M"/>
<menuitem id="32790" text="&amp;Oryginalny rozmiar\tCtrl+1"/>
<menuitem id="32791" text="Dopasuj do strony\tCtrl+2"/>
<menuitem id="32792" text="Dopasuj do szerokości\tCtrl+3"/>
<popup id="|2|12" text="Przewijanie/&amp;wyświetlanie stron">
<menuitem id="32925" text="&amp;Pojedynczo"/>
<menuitem id="32926" text="Tryb &amp;ciągły"/>
<menuitem id="32938" text="Tryb wielostronicowy"/>
<menuitem id="32939" text="Tryb wielostronicowo ciagły"/>
</popup>
<popup id="|2|14" text="Obróć &amp;Widok">
<menuitem id="32935" text="W &amp;prawo\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="W &amp;lewo\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="Odwróć &amp;kolejność stron"/>
<menuitem id="32930" text="&amp;Reklama"/>
<menuitem id="33134" text="Hide Document &amp;Message Bar"/>
<popup id="|2|22" text="Paski &amp;narzędzi">
<menuitem id="33043" text="&amp;Plik"/>
<menuitem id="33044" text="&amp;Nawigacja"/>
<menuitem id="33045" text="Obracanie w&amp;idoku"/>
<menuitem id="33046" text="Powiększnie"/>
<menuitem id="33042" text="Podstawowe narzędzia"/>
<menuitem id="33104" text="Po&amp;moc"/>
<menuitem id="33065" text="Podgląd tekstu"/>
<menuitem id="33048" text="&amp;Resetuj paski narzędzi\tAlt+F8"/>
<menuitem id="33049" text="&amp;Dokuj wszystkie paski\tCtrl+F8"/>
<menuitem id="33053" text="&amp;Ukryj paski narzędzi\tF8"/>
</popup>
<menuitem id="32898" text="Pasek &amp;menu"/>
<menuitem id="59393" text="Pasek &amp;stanu"/>
</popup>
<popup id="|3" text="&amp;Język">
<menuitem id="40801" text="&amp;Domyślny"/>
</popup>
<popup id="|4" text="&amp;Dokument">
<menuitem id="32777" text="Pierwsza strona\tHome"/>
<menuitem id="32778" text="Poprzednia strona\tLeft Arrow"/>
<menuitem id="32779" text="Następna strona\tRight Arrow"/>
<menuitem id="32780" text="Ostatnia strona\tEnd"/>
<menuitem id="33097" text="Poprzedni widok\tAlt+Left Arrow "/>
<menuitem id="33098" text="Następny widok\tAlt+Right Arrow"/>
<menuitem id="32781" text="&amp;Idź do strony...\tShift+Ctrl+N"/>
</popup>
<popup id="|5" text="&amp;Narzędzia">
<menuitem id="32784" text="&amp;Przesuwanie\tAlt+3"/>
<menuitem id="32785" text="Zmniejszanie\tAlt+4"/>
<menuitem id="32786" text="Powiększanie\tAlt+5"/>
<menuitem id="32977" text="Zaznaczanie tekstu\tAlt+6"/>
<menuitem id="32987" text="Zrzut ekranu\tAlt+7"/>
<menuitem id="32793" text="Podgląd tekstu\tAlt+9"/>
</popup>
<popup id="|6" text="&amp;Advanced">
<popup id="|6|0" text="&amp;Comments Utilities">
<popup id="|6|0|0" text="&amp;Export comments data">
<menuitem id="33137" text="To &amp;form data file (FDF) ..."/>
<menuitem id="33138" text="To &amp;E-mail address ..."/>
</popup>
<menuitem id="33139" text="&amp;Import comments data ..."/>
</popup>
<menuitem id="33118" text="JavaScript &amp;Console..."/>
<menuitem id="33117" text="&amp;Document Javascript..."/>
<popup id="|6|5" text="&amp;Form Utilities">
<popup id="|6|5|0" text="&amp;Export form data">
<menuitem id="33132" text="To &amp;form data file (FDF) ..."/>
<menuitem id="33133" text="To &amp;E-mail address ..."/>
</popup>
<menuitem id="33120" text="&amp;Import form data ..."/>
<menuitem id="33121" text="&amp;Reset form ..."/>
<menuitem id="33122" text="Set calculation order ..."/>
<menuitem id="33135" text="Always &amp;Hide Document Message Bar"/>
</popup>
</popup>
<popup id="|7" text="&amp;Okno">
<menuitem id="57648" text="&amp;Nowe okno"/>
<menuitem id="57650" text="&amp;Kaskadowo"/>
<menuitem id="57651" text="&amp;Sąsiadująco"/>
<menuitem id="57649" text="&amp;Szereguj ikony"/>
<menuitem id="57602" text="&amp;Zamknij"/>
<menuitem id="32795" text="Zamknij &amp;wszystko\tCtrl+Shift+W"/>
</popup>
<popup id="|8" text="Po&amp;moc">
<menuitem id="32969" text="&amp;Ustaw jako domyślną przeglądarka PDFów"/>
<menuitem id="33116" text="Check for Updates Now..."/>
<menuitem id="33136" text="Install Update..."/>
<menuitem id="32774" text="Strona domowa &amp;Foxit Software"/>
<menuitem id="57664" text="&amp;O Foxit Reader..."/>
</popup>
</menu>
<menu id="159">
<popup id="|0" text="Paski">
<menuitem id="33043" text="&amp;Plik"/>
<menuitem id="33044" text="Na&amp;wigacja"/>
<menuitem id="33045" text="Obracanie &amp;widoku"/>
<menuitem id="33046" text="Powiększenie"/>
<menuitem id="33042" text="Podstawowe narzędzia"/>
<menuitem id="33104" text="Po&amp;moc"/>
<menuitem id="33065" text="Podgląd tekstu"/>
<menuitem id="33048" text="&amp;Resetuj paski narzędzi\tAlt+F8"/>
<menuitem id="33049" text="&amp;Dokuj paski narzędzi\tCtrl+F8"/>
<menuitem id="33053" text="&amp;Ukryj paski narzędzi\tF8"/>
<menuitem id="32930" text="Reklama"/>
<menuitem id="33134" text="Hide Document &amp;Message Bar"/>
<menuitem id="32898" text="Pasek &amp;Menu"/>
<menuitem id="59393" text="Pasek &amp;stanu"/>
</popup>
</menu>
<menu id="164">
<popup id="|0" text="Pomoc">
<menuitem id="32969" text="&amp;Ustaw jako domyślną przeglądarka PDFów"/>
<menuitem id="33116" text="Check for Updates Now..."/>
<menuitem id="32774" text="Strona domowa &amp;Foxit Software"/>
<menuitem id="57664" text="&amp;O Foxit Reader..."/>
</popup>
</menu>
<menu id="266">
<popup id="|0" text="Zaznaczanie tekstu">
<menuitem id="57634" text="&amp;Kopiuj            \tCtrl+C"/>
</popup>
</menu>
<menu id="245">
<popup id="|0" text="&amp;Widok">
<menuitem id="32782" text="&amp;Zakładki\tAlt+1"/>
<popup id="|0|2" text="&amp;Narzędzia">
<menuitem id="32784" text="Przesuwanie\tAlt+3"/>
<menuitem id="32785" text="Zmniejszanie\tAlt+4"/>
<menuitem id="32786" text="Powiększanie\tAlt+5"/>
<menuitem id="32977" text="Zaznaczanie tekstu\tAlt+6"/>
<menuitem id="32987" text="Zrzut ekranu\tAlt+7"/>
</popup>
<menuitem id="32930" text="Reklama"/>
<menuitem id="32787" text="Powiększ\tCtrl+Num +"/>
<menuitem id="32788" text="Zmniejsz\tCtrl+Num -"/>
<menuitem id="32789" text="Powiększ do...\tCtrl+M"/>
<menuitem id="32790" text="Oryginalny rozmiar\tCtrl+1"/>
<menuitem id="32791" text="Dopasuj do strony\tCtrl+2"/>
<menuitem id="32792" text="Dopasuj do szerokości\tCtrl+3"/>
<popup id="|0|14" text="Przewijanie/&amp;wyświetlanie stron">
<menuitem id="32925" text="&amp;Pojedynczo"/>
<menuitem id="32926" text="Tryb &amp;ciągły"/>
<menuitem id="32938" text="Tryb wielostronicowy"/>
<menuitem id="32939" text="Tryb wielostronicowo ciagły"/>
</popup>
<popup id="|0|16" text="Obróć &amp;Widok">
<menuitem id="32935" text="W &amp;prawo\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="W &amp;lewo\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="Odwróć &amp;kolejność stron"/>
</popup>
</menu>
<menu id="623">
<popup id="|0" text="Podgląd tekstu">
<menuitem id="57643" text="&amp;Cofnij\tCtrl+Z"/>
<menuitem id="57635" text="Wytnij\tCtrl+X"/>
<menuitem id="57634" text="&amp;Kopiuj\tCtrl+C"/>
<menuitem id="57637" text="&amp;Wklej\tCtrl+V"/>
<menuitem id="32901" text="&amp;Usuń\tDel"/>
<menuitem id="57636" text="&amp;Znajdź...\tCtrl+F"/>
<menuitem id="32903" text="Znajdź &amp;następny...\tF3"/>
<menuitem id="57641" text="Zamień...\tCtrl+H"/>
<menuitem id="57642" text="Zaznacz wszystko\tCtrl+A"/>
</popup>
</menu>
<menu id="720">
<popup id="|0" text="Podgląd tekstu">
<menuitem id="57634" text="&amp;Kopiuj\tCtrl+C"/>
<menuitem id="57636" text="&amp;Znajdź...\tCtrl+F"/>
<menuitem id="32903" text="Znajdź &amp;następny...\tF3"/>
<menuitem id="57642" text="Zaznacz wszystko\tCtrl+A"/>
</popup>
</menu>
<menu id="653">
<popup id="|0" text="Paski narzędzi">
<popup id="|0|0" text="Pokaż etykiety">
<menuitem id="33050" text="&amp;Domyślne etykiety"/>
<menuitem id="33051" text="&amp;Wszystkie etykiety"/>
<menuitem id="33052" text="&amp;Bez etykiet"/>
</popup>
</popup>
</menu>
<menu id="163">
<popup id="|0" text="&amp;Widok">
<menuitem id="32782" text="&amp;Zakładki\tAlt+1"/>
<menuitem id="32783" text="Pełny &amp;ekran\tAlt+2"/>
<popup id="|0|2" text="&amp;Narzędzia">
<menuitem id="32784" text="&amp;Przesuwanie\tAlt+3"/>
<menuitem id="32785" text="Zmniejszanie\tAlt+4"/>
<menuitem id="32786" text="Powiększanie\tAlt+5"/>
<menuitem id="32977" text="Zaznaczanie tekstu\tAlt+6"/>
<menuitem id="32987" text="Zrzut ekranu\tAlt+7"/>
<menuitem id="32793" text="Podgląd tekstu\tAlt+9"/>
</popup>
<menuitem id="32787" text="Powiększenie\tCtrl+Num +"/>
<menuitem id="32788" text="Zmniejszenia\tCtrl+Num -"/>
<menuitem id="32789" text="Powiększ &amp;do...\tCtrl+M"/>
<menuitem id="32790" text="&amp;Oryginalny rozmiar\tCtrl+1"/>
<menuitem id="32791" text="Dopasuj do strony\tCtrl+2"/>
<menuitem id="32792" text="Dopasuj do szerokości\tCtrl+3"/>
<popup id="|0|12" text="Przewijanie/&amp;wyświetlanie stron">
<menuitem id="32925" text="&amp;Pojedynczo"/>
<menuitem id="32926" text="Tryb &amp;ciągły"/>
<menuitem id="32938" text="Tryb wielostronicowy"/>
<menuitem id="32939" text="Tryb wielostronicowo ciagły"/>
</popup>
<popup id="|0|14" text="Obróć &amp;Widok">
<menuitem id="32935" text="W &amp;prawo\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="W &amp;lewo\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="Odwróć &amp;kolejność stron"/>
<menuitem id="32930" text="&amp;Reklama"/>
<popup id="|0|20" text="Paski &amp;narzędzi">
<menuitem id="33043" text="&amp;Plik"/>
<menuitem id="33044" text="&amp;Nawigacja"/>
<menuitem id="33045" text="Obracanie w&amp;idoku"/>
<menuitem id="33046" text="Powiększnie"/>
<menuitem id="33042" text="Podstawowe narzędzia"/>
<menuitem id="33104" text="Po&amp;moc"/>
<menuitem id="33065" text="Podgląd tekstu"/>
<menuitem id="33048" text="&amp;Resetuj paski narzędzi\tAlt+F8"/>
<menuitem id="33049" text="&amp;Dokuj wszystkie paski\tCtrl+F8"/>
<menuitem id="33053" text="&amp;Ukryj paski narzędzi\tF8"/>
</popup>
<menuitem id="32898" text="Pasek &amp;menu"/>
<menuitem id="59393" text="Pasek &amp;stanu"/>
</popup>
</menu>
<menu id="160">
<popup id="|0" text="Powiększenie">
<menuitem id="32865" text="1600%"/>
<menuitem id="32866" text="800%"/>
<menuitem id="32867" text="400%"/>
<menuitem id="32868" text="200%"/>
<menuitem id="32869" text="150%"/>
<menuitem id="32870" text="125%"/>
<menuitem id="32871" text="100%"/>
</popup>
</menu>
<menu id="161">
<popup id="|0" text="Zmniejszenie">
<menuitem id="32871" text="100%"/>
<menuitem id="32873" text="50%"/>
<menuitem id="32874" text="25%"/>
<menuitem id="32875" text="12.5%"/>
<menuitem id="32876" text="8.33%"/>
</popup>
</menu>
<menu id="129">
<popup id="|1" text="&amp;Plik">
<menuitem id="57601" text="&amp;Otwórz...\tCtrl+O"/>
<menuitem id="33111" text="&amp;Konwertuj PDF..."/>
<menuitem id="57602" text="&amp;Zamknij\tCtrl+W"/>
<menuitem id="57603" text="Zapisz\tCtrl+S"/>
<menuitem id="32932" text="Zapisz &amp;jako...\tCtrl+Shift+S"/>
<menuitem id="57607" text="&amp;Drukuj...\tCtrl+P"/>
<menuitem id="57606" text="&amp;Ustawienia drukowania..."/>
<menuitem id="57616" text="Otwarte pliki"/>
<menuitem id="32776" text="Właściwości pliku..."/>
<menuitem id="57665" text="&amp;Wyjście\tCtrl+Q"/>
</popup>
<popup id="|2" text="&amp;Edycja">
<menuitem id="33112" text="&amp;Modifikuj zawartość..."/>
<menuitem id="57634" text="&amp;Kopiuj\tCtrl+C"/>
<menuitem id="57636" text="&amp;Znajdź tekst...\tCtrl+F"/>
<menuitem id="32903" text="Znajdź &amp;nastepny\tF3"/>
<menuitem id="32985" text="&amp;Opcje...\tCtrl+K"/>
</popup>
<popup id="|3" text="&amp;Widok">
<menuitem id="32782" text="&amp;Zakładki\tAlt+1"/>
<menuitem id="32783" text="Pełny &amp;ekran\tAlt+2"/>
<menuitem id="32787" text="Powiększenie\tCtrl+Num +"/>
<menuitem id="32788" text="Zmniejszenia\tCtrl+Num -"/>
<menuitem id="32789" text="Powiększ &amp;do...\tCtrl+M"/>
<menuitem id="32790" text="&amp;Oryginalny rozmiar\tCtrl+1"/>
<menuitem id="32791" text="Dopasuj do strony\tCtrl+2"/>
<menuitem id="32792" text="Dopasuj do szerokości\tCtrl+3"/>
<popup id="|3|12" text="Przewijanie/&amp;wyświetlanie stron">
<menuitem id="32925" text="&amp;Pojedynczo"/>
<menuitem id="32926" text="Tryb &amp;ciągły"/>
<menuitem id="32938" text="Tryb wielostronicowy"/>
<menuitem id="32939" text="Tryb wielostronicowo ciagły"/>
</popup>
<popup id="|3|14" text="Obróć &amp;Widok">
<menuitem id="32935" text="W &amp;prawo\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="W &amp;lewo\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="Odwróć &amp;kolejność stron"/>
<menuitem id="32930" text="&amp;Reklama"/>
<menuitem id="33134" text="Hide Document &amp;Message Bar"/>
<popup id="|3|22" text="Paski &amp;narzędzi">
<menuitem id="33043" text="&amp;Plik"/>
<menuitem id="33044" text="&amp;Nawigacja"/>
<menuitem id="33045" text="Obracanie w&amp;idoku"/>
<menuitem id="33046" text="Powiększnie"/>
<menuitem id="33042" text="Podstawowe narzędzia"/>
<menuitem id="33104" text="Po&amp;moc"/>
<menuitem id="33065" text="Podgląd tekstu"/>
<menuitem id="33048" text="&amp;Resetuj paski narzędzi\tAlt+F8"/>
<menuitem id="33049" text="&amp;Dokuj wszystkie paski\tCtrl+F8"/>
<menuitem id="33053" text="&amp;Ukryj paski narzędzi\tF8"/>
</popup>
<menuitem id="32898" text="Pasek &amp;menu"/>
<menuitem id="59393" text="Pasek &amp;stanu"/>
</popup>
<popup id="|4" text="&amp;Język">
<menuitem id="40801" text="&amp;Domyślny"/>
</popup>
<popup id="|5" text="&amp;Dokument">
<menuitem id="32777" text="Pierwsza strona\tHome"/>
<menuitem id="32778" text="Poprzednia strona\tLeft Arrow"/>
<menuitem id="32779" text="Następna strona\tRight Arrow"/>
<menuitem id="32780" text="Ostatnia strona\tEnd"/>
<menuitem id="33097" text="Poprzedni widok\tAlt+Left Arrow "/>
<menuitem id="33098" text="Następny widok\tAlt+Right Arrow"/>
<menuitem id="32781" text="&amp;Idź do strony...\tShift+Ctrl+N"/>
</popup>
<popup id="|6" text="&amp;Narzędzia">
<menuitem id="32784" text="&amp;Przesuwanie\tAlt+3"/>
<menuitem id="32785" text="Zmniejszanie\tAlt+4"/>
<menuitem id="32786" text="Powiększanie\tAlt+5"/>
<menuitem id="32977" text="Zaznaczanie tekstu\tAlt+6"/>
<menuitem id="32987" text="Zrzut ekranu\tAlt+7"/>
<menuitem id="32793" text="Podgląd tekstu\tAlt+9"/>
</popup>
<popup id="|7" text="&amp;Advanced">
<popup id="|7|0" text="&amp;Comments Utilities">
<popup id="|7|0|0" text="&amp;Export comments data">
<menuitem id="33137" text="To &amp;form data file (FDF) ..."/>
<menuitem id="33138" text="To &amp;E-mail address ..."/>
</popup>
<menuitem id="33139" text="&amp;Import comments data ..."/>
</popup>
<menuitem id="33118" text="JavaScript &amp;Console..."/>
<menuitem id="33117" text="Document Javascript..."/>
<popup id="|7|5" text="&amp;Form Utilities">
<popup id="|7|5|0" text="&amp;Export form data">
<menuitem id="33132" text="To &amp;form data file (FDF) ..."/>
<menuitem id="33133" text="To &amp;E-mail address ..."/>
</popup>
<menuitem id="33120" text="&amp;Import form data from ..."/>
<menuitem id="33121" text="&amp;Reset form ..."/>
<menuitem id="33122" text="Set calculation order ..."/>
<menuitem id="33135" text="Always &amp;Hide Document Message Bar"/>
</popup>
</popup>
<popup id="|8" text="&amp;Okno">
<menuitem id="57648" text="&amp;Nowe okno"/>
<menuitem id="57650" text="&amp;Kaskadowo"/>
<menuitem id="57651" text="&amp;Sąsiadująco"/>
<menuitem id="57649" text="&amp;Szereguj ikony"/>
<menuitem id="57602" text="&amp;Zamknij"/>
<menuitem id="32795" text="Zamknij &amp;wszystko\tCtrl+Shift+W"/>
</popup>
<popup id="|9" text="Po&amp;moc">
<menuitem id="32969" text="&amp;Ustaw jako domyślną przeglądarka PDFów"/>
<menuitem id="33116" text="Check for Updates Now..."/>
<menuitem id="33136" text="Install Update..."/>
<menuitem id="32774" text="Strona domowa &amp;Foxit Software"/>
<menuitem id="57664" text="&amp;O Foxit Reader..."/>
</popup>
</menu>
<menu id="209">
<popup id="|0" text="&amp;Plik">
<menuitem id="57601" text="&amp;Otwórz...\tCtrl+O"/>
<menuitem id="57602" text="&amp;Zamknij\tCtrl+W"/>
<menuitem id="57603" text="Zapisz\tCtrl+S"/>
<menuitem id="32932" text="Zapisz &amp;jako...\tCtrl+Shift+S"/>
<menuitem id="57607" text="&amp;Drukuj...\tCtrl+P"/>
<menuitem id="57606" text="&amp;Ustawienia drukowania..."/>
<menuitem id="57616" text="Otwarte pliki"/>
<menuitem id="32776" text="Właściwości pliku..."/>
<menuitem id="57665" text="&amp;Wyjście\tCtrl+Q"/>
</popup>
<popup id="|1" text="&amp;Edycja">
<menuitem id="57634" text="&amp;Kopiuj\tCtrl+C"/>
<menuitem id="57636" text="&amp;Znajdź tekst...\tCtrl+F"/>
<menuitem id="32903" text="Znajdź &amp;nastepny\tF3"/>
<menuitem id="32985" text="&amp;Opcje...\tCtrl+K"/>
</popup>
<popup id="|2" text="&amp;Widok">
<menuitem id="32782" text="&amp;Zakładki\tAlt+1"/>
<menuitem id="32783" text="Pełny &amp;ekran\tAlt+2"/>
<menuitem id="32787" text="Powiększenie\tCtrl+Num +"/>
<menuitem id="32788" text="Zmniejszenia\tCtrl+Num -"/>
<menuitem id="32789" text="Powiększ &amp;do...\tCtrl+M"/>
<menuitem id="32790" text="&amp;Oryginalny rozmiar\tCtrl+1"/>
<menuitem id="32791" text="Dopasuj do strony\tCtrl+2"/>
<menuitem id="32792" text="Dopasuj do szerokości\tCtrl+3"/>
<popup id="|2|12" text="Przewijanie/&amp;wyświetlanie stron">
<menuitem id="32925" text="&amp;Pojedynczo"/>
<menuitem id="32926" text="Tryb &amp;ciągły"/>
<menuitem id="32938" text="Tryb wielostronicowy"/>
<menuitem id="32939" text="Tryb wielostronicowo ciagły"/>
</popup>
<popup id="|2|14" text="Obróć &amp;Widok">
<menuitem id="32935" text="W &amp;prawo\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="W &amp;lewo\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="Odwróć &amp;kolejność stron"/>
<menuitem id="32930" text="&amp;Reklama"/>
<popup id="|2|20" text="&amp;Narządzia">
<menuitem id="33043" text="&amp;Plik"/>
<menuitem id="33044" text="&amp;Nawigacja"/>
<menuitem id="33045" text="Obracanie w&amp;idoku"/>
<menuitem id="33046" text="Powiększnie"/>
<menuitem id="33042" text="Podstawowe narzędzia"/>
<menuitem id="33104" text="Po&amp;moc"/>
<menuitem id="33065" text="Podgląd tekstu"/>
<menuitem id="33048" text="&amp;Resetuj paski narzędzi\tAlt+F8"/>
<menuitem id="33049" text="&amp;Dokuj wszystkie paski\tCtrl+F8"/>
<menuitem id="33053" text="&amp;Ukryj paski narzędzi\tF8"/>
</popup>
<menuitem id="32898" text="Pasek &amp;menu"/>
<menuitem id="59393" text="Pasek &amp;stanu"/>
</popup>
<popup id="|3" text="&amp;Dokument">
<menuitem id="32777" text="Pierwsza strona\tHome"/>
<menuitem id="32778" text="Poprzednia strona\tLeft Arrow"/>
<menuitem id="32779" text="Następna strona\tRight Arrow"/>
<menuitem id="32780" text="Ostatnia strona\tEnd"/>
<menuitem id="33097" text="Poprzedni widok\tAlt+Left Arrow "/>
<menuitem id="33098" text="Następny widok\tAlt+Right Arrow"/>
<menuitem id="32781" text="&amp;Idź do strony...\tShift+Ctrl+N"/>
</popup>
<popup id="|4" text="&amp;Narzędzia">
<menuitem id="32784" text="&amp;Przesuwanie\tAlt+3"/>
<menuitem id="32785" text="Zmniejszanie\tAlt+4"/>
<menuitem id="32786" text="Powiększanie\tAlt+5"/>
<menuitem id="32977" text="Zaznaczanie tekstu\tAlt+6"/>
<menuitem id="32987" text="Zrzut ekranu\tAlt+7"/>
<menuitem id="32793" text="Podgląd tekstu\tAlt+9"/>
</popup>
<popup id="|5" text="&amp;Okno">
<menuitem id="57648" text="&amp;Nowe okno"/>
<menuitem id="57650" text="&amp;Kaskadowo"/>
<menuitem id="57651" text="&amp;Sąsiadująco"/>
<menuitem id="57649" text="&amp;Szereguj ikony"/>
<menuitem id="57602" text="&amp;Zamknij"/>
<menuitem id="32795" text="Zamknij &amp;wszystko\tCtrl+Shift+W"/>
</popup>
<popup id="|6" text="Po&amp;moc">
<menuitem id="32969" text="&amp;Ustaw jako domyślną przeglądarka PDFów"/>
<menuitem id="32774" text="Strona domowa &amp;Foxit Software"/>
<menuitem id="57664" text="&amp;O Foxit Reader..."/>
</popup>
</menu>
<menu id="205">
<popup id="|0" text="&amp;Plik">
<menuitem id="57601" text="&amp;Otwórz...\tCtrl+O"/>
<menuitem id="57602" text="&amp;Zamknij\tCtrl+W"/>
<menuitem id="57603" text="Zapisz\tCtrl+S"/>
<menuitem id="32932" text="Zapisz &amp;jako...\tCtrl+Shift+S"/>
<menuitem id="57607" text="&amp;Drukuj...\tCtrl+P"/>
<menuitem id="57606" text="&amp;Ustawienia drukowania..."/>
<menuitem id="57616" text="Otwarte pliki"/>
<menuitem id="32776" text="Właściwości pliku..."/>
<menuitem id="57665" text="&amp;Wyjście\tCtrl+Q"/>
</popup>
<popup id="|1" text="&amp;Edycja">
<menuitem id="57634" text="&amp;Kopiuj\tCtrl+C"/>
<menuitem id="57636" text="&amp;Znajdź tekst...\tCtrl+F"/>
<menuitem id="32903" text="Znajdź &amp;nastepny\tF3"/>
<menuitem id="32985" text="&amp;Opcje...\tCtrl+K"/>
</popup>
<popup id="|2" text="&amp;Widok">
<menuitem id="32782" text="&amp;Zakładki\tAlt+1"/>
<menuitem id="32783" text="Pełny &amp;ekran\tAlt+2"/>
<menuitem id="32787" text="Powiększenie\tCtrl+Num +"/>
<menuitem id="32788" text="Zmniejszenia\tCtrl+Num -"/>
<menuitem id="32789" text="Powiększ &amp;do...\tCtrl+M"/>
<menuitem id="32790" text="&amp;Oryginalny rozmiar\tCtrl+1"/>
<menuitem id="32791" text="Dopasuj do strony\tCtrl+2"/>
<menuitem id="32792" text="Dopasuj do szerokości\tCtrl+3"/>
<popup id="|2|12" text="Przewijanie/&amp;wyświetlanie stron">
<menuitem id="32925" text="&amp;Pojedynczo"/>
<menuitem id="32926" text="Tryb &amp;ciągły"/>
<menuitem id="32938" text="Tryb wielostronicowy"/>
<menuitem id="32939" text="Tryb wielostronicowo ciagły"/>
</popup>
<popup id="|2|14" text="Obróć &amp;Widok">
<menuitem id="32935" text="W &amp;prawo\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="W &amp;lewo\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="Odwróć &amp;kolejność stron"/>
<menuitem id="32930" text="&amp;Reklama"/>
<popup id="|2|20" text="Paski &amp;narzędzi">
<menuitem id="33043" text="&amp;Plik"/>
<menuitem id="33044" text="&amp;Nawigacja"/>
<menuitem id="33045" text="Obracanie w&amp;idoku"/>
<menuitem id="33046" text="Powiększnie"/>
<menuitem id="33042" text="Podstawowe narzędzia"/>
<menuitem id="33104" text="Po&amp;moc"/>
<menuitem id="33065" text="Podgląd tekstu"/>
<menuitem id="33048" text="&amp;Resetuj paski narzędzi\tAlt+F8"/>
<menuitem id="33049" text="&amp;Dokuj wszystkie paski\tCtrl+F8"/>
<menuitem id="33053" text="&amp;Ukryj paski narzędzi\tF8"/>
</popup>
<menuitem id="32898" text="Pasek &amp;menu"/>
<menuitem id="59393" text="Pasek &amp;stanu"/>
</popup>
<popup id="|3" text="&amp;Dokument">
<menuitem id="32777" text="Pierwsza strona\tHome"/>
<menuitem id="32778" text="Poprzednia strona\tLeft Arrow"/>
<menuitem id="32779" text="Następna strona\tRight Arrow"/>
<menuitem id="32780" text="Ostatnia strona\tEnd"/>
<menuitem id="33097" text="Poprzedni widok\tAlt+Left Arrow "/>
<menuitem id="33098" text="Następny widok\tAlt+Right Arrow"/>
<menuitem id="32781" text="&amp;Idź do strony...\tShift+Ctrl+N"/>
</popup>
<popup id="|4" text="&amp;Narzędzia">
<menuitem id="32784" text="&amp;Przesuwanie\tAlt+3"/>
<menuitem id="32785" text="Zmniejszanie\tAlt+4"/>
<menuitem id="32786" text="Powiększanie\tAlt+5"/>
<menuitem id="32977" text="Zaznaczanie tekstu\tAlt+6"/>
<menuitem id="32987" text="Zrzut ekranu\tAlt+7"/>
<menuitem id="32793" text="Podgląd tekstu\tAlt+9"/>
</popup>
<popup id="|5" text="&amp;Okno">
<menuitem id="57648" text="&amp;Nowe okno"/>
<menuitem id="57650" text="&amp;Kaskadowo"/>
<menuitem id="57651" text="&amp;Sąsiadująco"/>
<menuitem id="57649" text="&amp;Szereguj ikony"/>
<menuitem id="57602" text="&amp;Zamknij"/>
<menuitem id="32795" text="Zamknij &amp;wszystko\tCtrl+Shift+W"/>
</popup>
<popup id="|6" text="Po&amp;moc">
<menuitem id="32969" text="&amp;Ustaw jako domyślną przeglądarka PDFów"/>
<menuitem id="32774" text="Strona domowa &amp;Foxit Software"/>
<menuitem id="57664" text="&amp;O Foxit Reader..."/>
</popup>
</menu>
<menu id="9032">
<popup id="|0" text="Skala pozioma">
<menuitem id="9061" text="200%"/>
<menuitem id="9067" text="150%"/>
<menuitem id="9066" text="125%"/>
<menuitem id="9062" text="100%"/>
<menuitem id="9063" text="75%"/>
<menuitem id="9064" text="50%"/>
<menuitem id="9065" text="Więcej..."/>
</popup>
</menu>
<menu id="828">
<popup id="|0" text="highlight">
<menuitem id="33131" text="&amp;All Fields"/>
<menuitem id="33129" text="&amp;Combo Box"/>
<menuitem id="33125" text="C&amp;heck Box"/>
<menuitem id="33130" text="&amp;List Box"/>
<menuitem id="33126" text="P&amp;ush Button"/>
<menuitem id="33127" text="&amp;Radio Button"/>
<menuitem id="33128" text="&amp;Text Field"/>
<menuitem id="33134" text="Hide Document &amp;Message Bar"/>
</popup>
</menu>
<menu id="10002">
<popup id="|0" text="Annot">
<popup id="|0|0" text="&amp;Set Status">
<popup id="|0|0|0" text="&amp;Review">
<menuitem id="10032" text="&amp;None"/>
<menuitem id="10033" text="&amp;Accepted"/>
<menuitem id="10034" text="&amp;Rejected"/>
<menuitem id="10035" text="&amp;Cancelled"/>
<menuitem id="10036" text="C&amp;ompleted"/>
</popup>
<popup id="|0|0|1" text="&amp;Migration">
<menuitem id="10037" text="&amp;None"/>
<menuitem id="10038" text="N&amp;ot Confirmed"/>
<menuitem id="10039" text="&amp;Confirmed"/>
</popup>
</popup>
<menuitem id="10101" text="&amp;Mark with Checkmark"/>
<menuitem id="10115" text="Remo&amp;ve Checkmark"/>
<menuitem id="10109" text="&amp;Open Popup Note"/>
<menuitem id="10113" text="&amp;Close Popup Note"/>
<menuitem id="10040" text="&amp;Reset Popup Note"/>
<menuitem id="10041" text="&amp;Delete"/>
<menuitem id="10110" text="Repl&amp;y"/>
<menuitem id="10099" text="M&amp;erge"/>
<menuitem id="10112" text="&amp;Flip"/>
<menuitem id="10100" text="&amp;Group"/>
<menuitem id="10108" text="&amp;Ungroup"/>
<menuitem id="10111" text="Se&amp;t Current Properties as Default"/>
<menuitem id="10042" text="O&amp;pen Properties ..."/>
<menuitem id="10114" text="C&amp;lose Properties"/>
</popup>
</menu>
<menu id="5000">
<popup id="|0" text="_ITEMTITLE">
<menuitem id="5006" text="&amp;Reply this topic"/>
<menuitem id="5007" text="&amp;Delete this topic"/>
</popup>
</menu>
</Menus>
<Dialogs>
<Dialog id="147">
<dlgitem id="1002" text="Zapisz cały dokument"/>
<dlgitem id="1003" text="Zapisz bieżącą stronę"/>
<dlgitem id="1004" text="Zapisz strony od:"/>
<dlgitem id="1191" text="do"/>
<dlgitem id="1190" text="Zapisz:"/>
</Dialog>
<Dialog id="727" text="Proces">
<dlgitem id="2" text="Anuluj"/>
<dlgitem id="1256" text="Proces1"/>
<dlgitem id="1255" text="Szukaj..."/>
</Dialog>
<Dialog id="274" text="Znajdź tekst">
<dlgitem id="1192" text="&amp;Znajdź:"/>
<dlgitem id="1067" text="Znajdź tylko całe wyrazy"/>
<dlgitem id="1068" text="Uwzględnij wielkość liter"/>
<dlgitem id="1193" text="Kierunek"/>
<dlgitem id="1069" text="W górę"/>
<dlgitem id="1070" text="W dół"/>
<dlgitem id="1153" text="Znajdź następny"/>
<dlgitem id="2" text="&amp;Anuluj"/>
</Dialog>
<Dialog id="157" text="Idź do strony">
<dlgitem id="1194" text="Strona:"/>
<dlgitem id="1195" text="z"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Anuluj"/>
</Dialog>
<Dialog id="130" text="Hasło">
<dlgitem id="1196" text="Wpisz hasło:"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Anuluj"/>
<dlgitem id="1121" text="Plik jest chroniony. Wprowadź odpowiednie hasło."/>
</Dialog>
<Dialog id="276">
<dlgitem id="1197" text="Opcje kolorów dokumentu"/>
<dlgitem id="1074" text="Zastąp kolory dokumentu"/>
<dlgitem id="1075" text="Użyj kolorów z Windows"/>
<dlgitem id="1076" text="Własny kolor::"/>
<dlgitem id="1102" text="Tło strony::"/>
<dlgitem id="1103" text="Tekst dokumentu:"/>
<dlgitem id="1078" text="Zmień kolory tylko elementów czarno-białych"/>
</Dialog>
<Dialog id="300">
<dlgitem id="1198" text="Zaznaczenie"/>
<dlgitem id="1108" text="Użyj stałej rozdzielczości do zrzutów ekranu"/>
<dlgitem id="1200" text="Rozdzielczość::"/>
<dlgitem id="1199" text="Drukarka"/>
<dlgitem id="1253" text="Drukuj tekst jako grafikę (ignoruj zastępowanie czcionek)"/>
</Dialog>
<Dialog id="278">
<dlgitem id="1201" text="Wyświetlanie strony"/>
<dlgitem id="1202" text="Domyślny układ strony:"/>
<dlgitem id="1101" text="Wyświetl przezroczystą siatkę"/>
<dlgitem id="1105" text="Ilość stron w układzie wielostronicowym"/>
<dlgitem id="1204" text="Strony"/>
<dlgitem id="1252" text="Marginesy"/>
<dlgitem id="1205" text="Piksele"/>
<dlgitem id="1111" text="Optymalizuj tekst dla ekranów LCD"/>
<dlgitem id="1203" text="Powiększenie"/>
<dlgitem id="1206" text="Domyślne powiększenie::"/>
<dlgitem id="1207" text="Maksymalne możliwe powiększenie:"/>
</Dialog>
<Dialog id="275" text="Preferencje">
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Anuluj"/>
<dlgitem id="1104" text="Element:"/>
</Dialog>
<Dialog id="778" text="Proces">
<dlgitem id="1152" text="Proces1"/>
<dlgitem id="1255" text="Drukowanie..."/>
<dlgitem id="2" text="Anuluj"/>
</Dialog>
<Dialog id="530" text="Drukarka">
<dlgitem id="1199" text="Drukarka"/>
<dlgitem id="1208" text="&amp;Nazwa:"/>
<dlgitem id="1120" text="&amp;Ustawienia"/>
<dlgitem id="1209" text="Stan:"/>
<dlgitem id="1141" text="Gotowość"/>
<dlgitem id="1122" text="Drukuj do pliku"/>
<dlgitem id="1210" text="Typ:"/>
<dlgitem id="1142" text="Drukarka Foxit PDF"/>
<dlgitem id="1139" text="Wskazówki"/>
<dlgitem id="1140" text="Zaawansowane"/>
<dlgitem id="1211" text="Zakres druku"/>
<dlgitem id="1123" text="Wszystko"/>
<dlgitem id="1127" text="Bieżący widok"/>
<dlgitem id="1130" text="Bieżąca strona"/>
<dlgitem id="1216" text="Strony od:"/>
<dlgitem id="1191" text="do:"/>
<dlgitem id="1212" text="Zakres:"/>
<dlgitem id="1226" text="Odwróć kolejność"/>
<dlgitem id="1213" text="Parametry drukowania"/>
<dlgitem id="1214" text="Kopie:"/>
<dlgitem id="1163" text="Marginesy:"/>
<dlgitem id="1228" text="w"/>
<dlgitem id="1229" text="Sortuj"/>
<dlgitem id="1215" text="Skalowanie strony:"/>
<dlgitem id="1217" text="Ukłąd stron:"/>
<dlgitem id="1219" text="Obrót strony:"/>
<dlgitem id="1164" text="Porządek stron:"/>
<dlgitem id="1165" text="Stron na kartkę:"/>
<dlgitem id="1166" text="przez"/>
<dlgitem id="1133" text="Automatyczny obrót"/>
<dlgitem id="1151" text="Automatyczne wyśrodkowanie"/>
<dlgitem id="1156" text="Drukuj ramki strony"/>
<dlgitem id="1221" text="Drukuj:"/>
<dlgitem id="1135" text="Wybierz źródło papieru zgodne z rozmiarem strony PDF"/>
<dlgitem id="1154" text="Podglad"/>
<dlgitem id="1222" text="Dokument:"/>
<dlgitem id="1223" text="Papier:"/>
<dlgitem id="1225" text="Jednostki:"/>
<dlgitem id="1144" text="Statyczne"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Anuluj"/>
<dlgitem id="1143" text="Pokaż stronę"/>
</Dialog>
<Dialog id="791" text="Foxit Reader">
<dlgitem id="1" text="OK"/>
<dlgitem id="1227" text="Dokument używa znaków CJK(chińskich/japońskich/koreańskich). 
Musisz umieścić plik FPDFCJK.BIN w folderze przeglądarki,
w przeciwnym razie niektóre znaki CJK moga być wyświetlane niepoprawnie.."/>
<dlgitem id="1148" text="http://www.foxitsoftware.com/pdf/rd_intro.php"/>
<dlgitem id="1228" text="Możesz pobrać ten plik z"/>
</Dialog>
<Dialog id="723" text="Foxit Reader">
<dlgitem id="1" text="OK"/>
<dlgitem id="1227" text="Dziękujemy za użytkowanie programu Foxit Reader! Wersja ewaluacyjna posiada następujące ograniczenia:"/>
<dlgitem id="1231" text="Jeśli chciałbyś zakupić licencję programu Foxit Reader, odwiedź naszą stronę "/>
<dlgitem id="1232" text="lub napisz na adres sales@foxitsoftware.com."/>
<dlgitem id="1148" text="http://www.foxitsoftware.com"/>
<dlgitem id="1106" text="Nie pokazuj więcej tej wiadomości"/>
</Dialog>
<Dialog id="252" text="Foxit Reader">
<dlgitem id="1064" text=" Zawsze sprawdzaj przy starcie."/>
<dlgitem id="1" text="Tak"/>
<dlgitem id="2" text="Nie"/>
<dlgitem id="1065" text="Obecnie Foxit Reader nie jest domyślną przeglądarką plików PDF. Chcesz ustawić Foxit Reader jako domyślną przeglądarkę?"/>
<dlgitem id="1228" text="Po ustawieniu Foxit Reader jako domyślnej przeglądarki, będziesz mógł uruchomić plik PDF poprzez dwuklik, lub oglądać pliki PDF w Internet Explorerze."/>
<dlgitem id="1229" text="Aby ustawić jako domyślną przeglądarkę plików PDF inny program, musisz go uruchomić i ustawić go jako domyślną przeglądarkę."/>
</Dialog>
<Dialog id="285" text="Foxit Reader">
<dlgitem id="1" text="OK"/>
<dlgitem id="1065" text="Zaznaczony obszar został skopiowany do schowka."/>
<dlgitem id="1106" text="Nie pokazuj więcej tej wiadomości"/>
</Dialog>
<Dialog id="150" text="Właściwości">
<dlgitem id="1244" text="Ogólne"/>
<dlgitem id="1032" text="Statycznie"/>
<dlgitem id="1201" text="Statycznie"/>
<dlgitem id="1241" text="Zaawansowane"/>
<dlgitem id="1243" text="Ilość stron:"/>
<dlgitem id="1057" text="Wersja PDF:"/>
<dlgitem id="1208" text="Wiecej..."/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Anuluj"/>
<dlgitem id="1242" text="Rozmiar strony:"/>
<dlgitem id="1233" text="Tytuł:"/>
<dlgitem id="1234" text="temat:"/>
<dlgitem id="1235" text="Autor:"/>
<dlgitem id="1238" text="Słowa kluczowe:"/>
<dlgitem id="1236" text="Twórca:"/>
<dlgitem id="1237" text="Producent:"/>
<dlgitem id="1239" text="Utworzono:"/>
<dlgitem id="1240" text="Zmodyfykiowano:"/>
<dlgitem id="1205" text="Statycznie"/>
<dlgitem id="1207" text="Statycznie"/>
<dlgitem id="1203" text="Statycznie"/>
</Dialog>
<Dialog id="788" text="Foxit Reader">
<dlgitem id="1" text="OK"/>
<dlgitem id="1245" text="Dziękujemy za użytkowanie programu Foxit Reader!"/>
<dlgitem id="1246" text="Funkcja jakiej chcesz użyć, jest częścia wersji profesjonalnej, możesz nadal używac jej tutaj, ale jeśli chcesz zachować dokument, zmodyfikowana strona może zawierać znaki ewaluacyjne."/>
<dlgitem id="1106" text="Nie pokazuj więcej tej wiadomości"/>
<dlgitem id="1057" text="Wersja standardowa."/>
<dlgitem id="1228" text="Kiedy zapłacisz za wersje profesjonalną, nie bedzie juz znaków ewaluacyjnych. "/>
<dlgitem id="1270" text="Zajrzyj na strone www.foxitsoftware.com po więcej informacji jak załacić za wersje profesjonalną."/>
</Dialog>
<Dialog id="786" text="Foxit Reader">
<dlgitem id="1" text="OK"/>
<dlgitem id="1245" text="Dziękujemy za użytkowanie programu Foxit Reader!"/>
<dlgitem id="1228" text="Funkcja której chcesz użyć jest częścią wersji profesjonalnej, i nie jest aktywna w wersji podstawowej. "/>
<dlgitem id="1106" text="Nie pokazuj więcej tej wiadomości"/>
<dlgitem id="1270" text="Zajrzyj na strone www.foxitsoftware.com po więcej informacji jak załacić za wersje profesjonalną."/>
</Dialog>
<Dialog id="787" text="Foxit Reader">
<dlgitem id="1" text="OK"/>
<dlgitem id="1245" text="Dziękujemy za użytkowanie programu Foxit Reader!"/>
<dlgitem id="1246" text="Dokument został zmieniony, ale jeśli chcesz go zachować, zmodyfikowana strona może zawierać znaki ewaluacyjne."/>
<dlgitem id="1106" text="Nie pokazuj więcej tej wiadomości"/>
<dlgitem id="1228" text="Kiedy zapłacisz za wersje profesjonalną, nie bedzie juz znaków ewaluacyjnej wersji."/>
<dlgitem id="1270" text="Zajrzyj na strone www.foxitsoftware.com po więcej informacji jak załacić za wersje profesjonalną."/>
</Dialog>
<Dialog id="165" text="Kolory przeglądarki tekstowej">
<dlgitem id="1254" text="Pierwszy plan:"/>
<dlgitem id="1251" text="czerwony:"/>
<dlgitem id="1202" text="Suwak1"/>
<dlgitem id="1252" text="zielony:"/>
<dlgitem id="1206" text="Suwak1"/>
<dlgitem id="1253" text="niebieski:"/>
<dlgitem id="1204" text="Suwak1"/>
<dlgitem id="1084" text="Tło"/>
<dlgitem id="1255" text="czerwony:"/>
<dlgitem id="1210" text="Suwak1"/>
<dlgitem id="1256" text="zielony:"/>
<dlgitem id="1212" text="Suwak1"/>
<dlgitem id="1257" text="niebieski:"/>
<dlgitem id="1214" text="Suwak1"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Anuluj"/>
</Dialog>
<Dialog id="708"/>
<Dialog id="673" text="Czcionka PDF...">
<dlgitem id="1048" text="Lista1"/>
<dlgitem id="1258" text="Cel:"/>
<dlgitem id="1051" text="Podgląd"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Anuluj"/>
</Dialog>
<Dialog id="672" text="Ustawienia przeglądarki tekstowej">
<dlgitem id="1259" text="Szerokość bieżącej strony"/>
<dlgitem id="1264" text="Minimalna szerokość:"/>
<dlgitem id="1043" text="Automatyczna szerokość"/>
<dlgitem id="1045" text="Automatyczny obrót"/>
<dlgitem id="1242" text="Zachowaj kolumnę"/>
<dlgitem id="1260" text="Szerokość bieżącego dokumentu"/>
<dlgitem id="1263" text="Minimalna szerokość:"/>
<dlgitem id="1058" text="Automatyczna szerokość"/>
<dlgitem id="1061" text="Automatyczny obrót"/>
<dlgitem id="1060" text="Zachowaj kolumnę"/>
<dlgitem id="1261" text="Domyślna szerokość systemowa"/>
<dlgitem id="1262" text="Minimalna szerokość:"/>
<dlgitem id="1240" text="Automatyczna szerokość"/>
<dlgitem id="1062" text="Automatyczny obrót"/>
<dlgitem id="1056" text="Zachowaj kolumnę"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Anuluj"/>
</Dialog>
<Dialog id="158" text="Powiększ do">
<dlgitem id="1203" text="Powiększenie:"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Anuluj"/>
</Dialog>
<Dialog id="9026" text="Odstęp między znakami">
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Anuluj"/>
<dlgitem id="9018" text="Rozszerzony"/>
<dlgitem id="9011" text="Zacieśniony"/>
<dlgitem id="9027" text="Przez:"/>
<dlgitem id="9029" text="Przez:"/>
<dlgitem id="9014" text="Podgląd"/>
<dlgitem id="9021" text="Możesz rozszerzać i zacieśniać wiersz przez stosowanie różnych znaków odstępu:"/>
<dlgitem id="9023" text="Punkt"/>
<dlgitem id="9025" text="Punkt"/>
</Dialog>
<Dialog id="9024" text="Pozioma skala">
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Anuluj"/>
<dlgitem id="9008" text="Podgląd"/>
<dlgitem id="9031" text="Pozioma skala:"/>
<dlgitem id="9033" text="%"/>
</Dialog>
<Dialog id="9054" text="Symbol">
<dlgitem id="1" text="&amp;Wstaw"/>
<dlgitem id="2" text="&amp;Anuluj"/>
</Dialog>
<Dialog id="9020" text="Ustawienia preferencji">
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Anuluj"/>
<dlgitem id="9035" text="Nazwa domyślnej czcionki:"/>
<dlgitem id="9039" text="Wielkość domyślnej czcionki:"/>
<dlgitem id="9047" text="Kolor tła:"/>
<dlgitem id="9010" text="Zmień"/>
<dlgitem id="9041" text="Domyślna skala pozioma:"/>
<dlgitem id="65535" text="%"/>
<dlgitem id="9043" text="Domyślny odstęp między znakami:"/>
<dlgitem id="9045" text="Domyślny kolor znaków:"/>
<dlgitem id="9017" text="Zmień"/>
<dlgitem id="9037" text="Domyślny styl czcionki:"/>
<dlgitem id="9005" text="Pogrubienie"/>
<dlgitem id="9019" text="Kursywa"/>
</Dialog>
<Dialog id="9022">
<dlgitem id="9049" text="Czcionka:"/>
</Dialog>
<Dialog id="793" text="Menedżer uaktualnienia">
<dlgitem id="1185" text="Pobierz"/>
<dlgitem id="2" text="Anuluj"/>
<dlgitem id="1178" text="Proces1"/>
<dlgitem id="1187" text="Nazwa pliku:"/>
<dlgitem id="1188" text="Położenie:"/>
<dlgitem id="1189" text="Pozostało czasu:"/>
<dlgitem id="1186" text="Opis:"/>
</Dialog>
<Dialog id="792" text="Znaleziono utracone składniki">
<dlgitem id="1" text="Tak"/>
<dlgitem id="2" text="Nie"/>
<dlgitem id="1186" text="Brak pewnych komponentów dla twojego pliku PDF. Możesz potrzebować pobrania uaktualnienia z naszej strony aby wyświetlać twój plik prawidłowo."/>
<dlgitem id="1226" text="Życzysz sobie odwiedzić naszą stronę w celu uzyskania dalszych informacji?"/>
<dlgitem id="1273" text="NOTE: this will require Internet access to Foxit server."/>
</Dialog>
<Dialog id="796" text="Foxit Reader ">
<dlgitem id="1" text="Pobierz"/>
<dlgitem id="2" text="Anuluj"/>
<dlgitem id="1265" text="Bieżące uaktualnienie::"/>
<dlgitem id="1266" text="Wybrane uaktualnienie"/>
<dlgitem id="1269" text="(0.0 KB)"/>
<dlgitem id="1169" text="Dodaj"/>
<dlgitem id="1170" text="Usuń"/>
<dlgitem id="1186" text="Opis:"/>
<dlgitem id="1209" text="Stan:"/>
<dlgitem id="1267" text="rozmiar:"/>
<dlgitem id="1274" text="Static"/>
</Dialog>
<Dialog id="815" text="Calculation Order">
<dlgitem id="1312" text="Form fields:"/>
<dlgitem id="1287" text="&amp;Up"/>
<dlgitem id="1288" text="&amp;Down"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Cancel"/>
</Dialog>
<Dialog id="810" text="Progress">
<dlgitem id="1271" text="Progress1"/>
</Dialog>
<Dialog id="812" text="Foxit Reader">
<dlgitem id="2" text="Cancel"/>
<dlgitem id="1313" text="Checking for updates..."/>
</Dialog>
<Dialog id="816">
<dlgitem id="1290" text="Highlight fields"/>
<dlgitem id="1312" text="This document contains interactive form fields."/>
</Dialog>
<Dialog id="814" text="JavaScript Editor">
<dlgitem id="1317" text="Create and Edit JavaScripts:"/>
<dlgitem id="1286" text="&amp;Font ..."/>
<dlgitem id="1285" text="&amp;Reload"/>
<dlgitem id="1284" text="&amp;Save"/>
<dlgitem id="1283" text="&amp;Close"/>
</Dialog>
<Dialog id="813" text="Java Script Functions">
<dlgitem id="2" text="&amp;Close"/>
<dlgitem id="1275" text="Script &amp;Name:"/>
<dlgitem id="1279" text="&amp;Add"/>
<dlgitem id="1280" text="&amp;Edit"/>
<dlgitem id="1281" text="&amp;Delete"/>
</Dialog>
<Dialog id="819">
<dlgitem id="1314" text="Highlight Color"/>
<dlgitem id="1301" text="&amp;Highlight all fields"/>
<dlgitem id="1303" text="C&amp;heck Box"/>
<dlgitem id="1302" text="&amp;Combo Box"/>
<dlgitem id="14009" text="&amp;Radio Button"/>
<dlgitem id="14010" text="&amp;List Box"/>
<dlgitem id="14011" text="&amp;Text Field"/>
<dlgitem id="14012" text="P&amp;ush Button"/>
<dlgitem id="1316" text="Classified fields highlight :"/>
<dlgitem id="1315" text="O&amp;pacity:"/>
<dlgitem id="1304" text="Slider1"/>
<dlgitem id="1319" text="Set highlight la&amp;yer:"/>
</Dialog>
<Dialog id="10061" text="Please wait ...">
<dlgitem id="10118" text="Here is the information message."/>
</Dialog>
<Dialog id="10055" text="Create Link">
<dlgitem id="10086" text="Appearance"/>
<dlgitem id="10095" text="Th&amp;ickness:"/>
<dlgitem id="10097" text="Spin1"/>
<dlgitem id="10089" text="Border &amp;Style:"/>
<dlgitem id="10091" text="&amp;Highlight:"/>
<dlgitem id="10093" text="C&amp;olor:"/>
<dlgitem id="10098" text="Destination"/>
<dlgitem id="10104" text="Go to a page &amp;view"/>
<dlgitem id="10105" text="Go to a named &amp;position"/>
<dlgitem id="10102" text="Open / &amp;execute a file"/>
<dlgitem id="10103" text="Open a &amp;web page"/>
<dlgitem id="10106" text="Others (use action property page)"/>
<dlgitem id="10100" text="Ne&amp;xt ..."/>
<dlgitem id="10108" text="&amp;Cancel"/>
</Dialog>
<Dialog id="10058" text="Go to a page view">
<dlgitem id="10110" text="&amp;Set this position"/>
<dlgitem id="10111" text="&amp;Cancel"/>
<dlgitem id="10109" text="Move the document to the new position you want to set. You may scroll the page or  change the current zoom setting. 

You may also open or activate another PDF document to apply."/>
</Dialog>
<Dialog id="10057" text="Go to a named position">
<dlgitem id="10112" text="Select a named position from the below list:"/>
<dlgitem id="1" text="&amp;OK"/>
<dlgitem id="2" text="&amp;Cancel"/>
</Dialog>
<Dialog id="10059" text="URL Edition">
<dlgitem id="10114" text="Enter a web site or other URL address:"/>
<dlgitem id="1" text="&amp;OK"/>
<dlgitem id="2" text="&amp;Cancel"/>
</Dialog>
<Dialog id="10000" text="Appearance">
<dlgitem id="10000" text="&amp;Thickness:"/>
<dlgitem id="10018" text="Spin1"/>
<dlgitem id="10009" text="Border st&amp;yle:"/>
<dlgitem id="10030" text="&amp;pattern:"/>
<dlgitem id="10001" text="Colo&amp;r:"/>
<dlgitem id="10003" text="&amp;Fill color:"/>
<dlgitem id="10005" text="Line &amp;starting:"/>
<dlgitem id="10007" text="Line &amp;ending:"/>
<dlgitem id="10019" text="&amp;Opacity:"/>
<dlgitem id="10027" text="%"/>
<dlgitem id="10017" text="Slider1"/>
<dlgitem id="10011" text="Sho&amp;w text in line"/>
</Dialog>
<Dialog id="10028" text="Dash Pattern">
<dlgitem id="10030" text="&amp;Dash pattern:"/>
<dlgitem id="10029" text="List2"/>
<dlgitem id="10119" text="Edit Pattern"/>
<dlgitem id="10120" text="&amp;Length:"/>
<dlgitem id="10037" text="Spin1"/>
<dlgitem id="10121" text="&amp;Gap:"/>
<dlgitem id="10039" text="Spin1"/>
<dlgitem id="4294967295" text="&amp;Phase:"/>
<dlgitem id="10041" text="Spin1"/>
<dlgitem id="1" text="&amp;OK"/>
<dlgitem id="2" text="&amp;Cancel"/>
</Dialog>
<Dialog id="10001" text="General">
<dlgitem id="10020" text="&amp;Author:"/>
<dlgitem id="10021" text="S&amp;ubject:"/>
<dlgitem id="10025" text="&amp;Description:"/>
<dlgitem id="10027" text="Name:"/>
<dlgitem id="10022" text="Created:"/>
<dlgitem id="10024" text="Modified:"/>
</Dialog>
<Dialog id="10047" text="Info">
<dlgitem id="10085" text="Property Controller

All rights reserved
Copyright(C) by Foxit Software Inc. 2005-2006"/>
</Dialog>
<Dialog id="10002" text="Review History">
<dlgitem id="10025" text="Tree1"/>
<dlgitem id="10039" text="Any change of the status will be record in the above list for this markup. Status can be changed from popup menu."/>
</Dialog>
<Dialog id="4006" text="Note Type">
<dlgitem id="4007" text="Note type:"/>
</Dialog>
</Dialogs>
<Strings>
<string id="100" text="Inicjalizacja OLE nie powiodła się. Upewnij się, że biblioteki OLE są w prawidłowej wersji."/>
<string id="128" text="Foxit Reader 1.3"/>
<string id="129" text="\nFoxit Reader\nPDF\nPliki PDF(*.pdf)\n.pdf\nFoxitReader.Dokument\nPDF Dokument"/>
<string id="1022" text="                                                  "/>
<string id="2015" text="2005-2006 Foxit Software"/>
<string id="2016" text="1.3 Build 1625"/>
<string id="2017" text="Aby przywrócić inny program jako domyślną przeglądrakę PDFów, należy uruchomić ten program i ustawić go jako domyślny."/>
<string id="2020" text=" jest chroniony. Wprowadzić hasło."/>
<string id="2021" text="Kliknij tu aby poznać jak używać zaawansowanych możliwości dostarczanych z Foxit Reader!"/>
<string id="2022" text="Kliknij tu aby poznać jak używać DARMOWEJ maszyny do pisania do wprowadzania dowolnych znaków do dokumentu PDF!"/>
<string id="2023" text="Kliknij tu aby poznać jak możesz modyfikować pliki PDF!"/>
<string id="2024" text="Teraz możesz używać ARMOWEJ maszyny do pisania do wprowadzania dowolnych znaków do dokumentu PDF.\n\nNaciśnij &quot;MASZYNA DO PISANIA&quot; na pasku narzędzi, lub, wybierz &quot;MASZYNA DO PISANIA&quot;\nz menu &quot;Edycja&quot;, kliknij gdziekolwiek i zacznij pisać!\n\nMożesz róniez drukować dokument z wpisanym tekstem."/>
<string id="2026" text="TWystąpił błąd przy otwieraniu tego dokumentu. Plik jest uszkodzony i nie może być naprawiony."/>
<string id="2027" text="Nie można znaleść strony:"/>
<string id="2028" text="Nie można uruchomić aplikacji."/>
<string id="2029" text="Brak strony o numerze &apos;%s&apos; w tym dokumencie."/>
<string id="2031" text="Copyright (C)"/>
<string id="2032" text="http://www.foxitsoftware.com"/>
<string id="2033" text="Prawa zastrzeżone. Tłumacz.: Bercik"/>
<string id="2034" text="Wersja"/>
<string id="2035" text="Nie można znaleźć frazy "/>
<string id="2036" text="Foxit Reader zakończył przeszukiwanie dokumentu. ."/>
<string id="2037" text="Drukowanie dokumentu nie jest możliwe,\n\nponieważ poziom zabezpieczeń w dokumencie na to nie pozwala."/>
<string id="2038" text="Kopiowanie tekstu z tego dokumentu jest niedozwolone,\n\nponieważ poziom zabezpieczeń w dokumencie na to nie pozwala."/>
<string id="2039" text="Zapisanie tego dokumentu jest niedozwolone,\n\nponieważ poziom zabezpieczeń w dokumencie na to nie pozwala."/>
<string id="2040" text="Ten dokument nie może być zapisany. Plik jest już otwarty."/>
<string id="2041" text="Przed uruchomieniem zadań związanych z drukowaniem, takich jak ustawienia strony lub drukowanie dokumentu \n\nmusisz zainstalować drukarkę."/>
<string id="2042" text="Ten dokument nie może być zapisany. Plik może być otwarty tylko do odczytu\nlub otwarty przez innego użytkownika. Zapisz dokument z inną nazwą\nlub w innym katalogu."/>
<string id="2043" text="Dokument"/>
<string id="2044" text="Dokument i notatki"/>
<string id="2045" text="Dokument i notatki"/>
<string id="2046" text="Dokument"/>
<string id="2047" text="Chcesz zapisać zmiany w &apos;%s&apos; przed zamknięciem ?"/>
<string id="2050" text="Pojedyncza strona"/>
<string id="2051" text="Tryb ciągły"/>
<string id="2052" text="Tryb wielostronicowy"/>
<string id="2053" text="Tryb wielostronicowo ciągły"/>
<string id="2054" text="Oryginalny rozmiar"/>
<string id="2055" text="Dopasuj do strony"/>
<string id="2056" text="Dopasuj do szerokości"/>
<string id="2057" text="Pasek Pliku"/>
<string id="2058" text="Nawigacja"/>
<string id="2059" text="Pasek Powiększenia"/>
<string id="2060" text="Pasek Obrotu widoku"/>
<string id="2061" text="Pasek Podstawowoych narzędzi"/>
<string id="2062" text="Podgląd tekstu"/>
<string id="2063" text="Pełny ekran"/>
<string id="2064" text="Pomoc"/>
<string id="2070" text="Brak pewnych składników (%s) dla przeglądarki. Być może wymagane jest uaktualnienie, aby wyświetlać poprawnie twój plik."/>
<string id="2071" text="Fail to download..."/>
<string id="2072" text="Sprawdzanie uaktualnień..."/>
<string id="2073" text="Pobieranie aktualizacji"/>
<string id="2074" text="Instalowanie aktualizacji"/>
<string id="2075" text="Przerwa"/>
<string id="2076" text="Kontynuuj"/>
<string id="2077" text="Zrobione"/>
<string id="2078" text="godziny"/>
<string id="2079" text="minuty"/>
<string id="2080" text="sekundy"/>
<string id="2081" text="Wersja profesjonalna"/>
<string id="2082" text="zajęty"/>
<string id="2083" text="obudowa jest otwarta"/>
<string id="2084" text="stan błędu"/>
<string id="2085" text="inicjalizacja"/>
<string id="2086" text="stan aktywnego wejścia/wyjścia"/>
<string id="2087" text="stan podawania ręcznego"/>
<string id="2088" text="brak toneru"/>
<string id="2089" text="niedostępne do drukowania"/>
<string id="2090" text="offline"/>
<string id="2091" text="brak pamięci"/>
<string id="2092" text="zasobnik wyjściowy jet pełny"/>
<string id="2093" text="nie można wydrukować bieżącej strony"/>
<string id="2094" text="Zacięcie papieru w drukarce"/>
<string id="2095" text="brak papieru"/>
<string id="2096" text="wystąpił problem z papierem"/>
<string id="2097" text="zatrzymane"/>
<string id="2098" text="usuwanie zadania drukowania"/>
<string id="2099" text="tryb oszczędzania energii"/>
<string id="2100" text="drukowanie"/>
<string id="2101" text="przetwarzanie zadania drukowania"/>
<string id="2102" text="stan jest nieznany"/>
<string id="2103" text="niski poziom toneru"/>
<string id="2104" text="wystąpił błąd wymagający interwencji użytkownika"/>
<string id="2105" text="oczekiwanie"/>
<string id="2106" text="nagrzewanie"/>
<string id="2107" text="gotowe"/>
<string id="2108" text="Zakładki"/>
<string id="2109" text="Strona"/>
<string id="2110" text="Ukryj pasek narzędzi"/>
<string id="2111" text="Pokaż pasek narzędzi"/>
<string id="2112" text="Plik PDF"/>
<string id="2113" text="Wszystkie pliki"/>
<string id="2114" text="Podstawowe narzędzia"/>
<string id="2115" text="Narzędzia komentowania"/>
<string id="2116" text="Narzedzia formularza"/>
<string id="2117" text="Narzędzia markerów"/>
<string id="2118" text="Narzędzia elegenackiego tekstu"/>
<string id="2119" text="Ogólne"/>
<string id="2120" text="Kolory dokumentu"/>
<string id="2121" text="Wyświetlanie strony"/>
<string id="2122" text="Dopasuj do papaieru"/>
<string id="2123" text="Oryginalny rozmiar"/>
<string id="2124" text="Brak"/>
<string id="2125" text="Wiele stron na kartce"/>
<string id="2126" text="Normalnie"/>
<string id="2127" text="W prawo"/>
<string id="2128" text="W lewo"/>
<string id="2129" text="Cale"/>
<string id="2130" text="Wszystkie strony z zakresu"/>
<string id="2131" text="Tylko nieparzyste"/>
<string id="2132" text="Tylko parzyste"/>
<string id="2133" text="Użytkownika..."/>
<string id="2134" text="Wartość powiększenia musi być &apos;Oryginalny rozmiar&apos;,&apos;Dopasowanie do strony&apos;,&apos;Dopasowanie do szerokości&apos;, albo w przedziale od %s do %s."/>
<string id="2135" text="Wpisz wartość między %s a %s"/>
<string id="2136" text="Plik"/>
<string id="2137" text="O Foxit Reader..."/>
<string id="2138" text="O Foxit Reader Pro..."/>
<string id="2139" text="Poziomo"/>
<string id="2140" text="Poziomo odwrócony"/>
<string id="2141" text="Pionowo"/>
<string id="2142" text="Pionowo odwrócony"/>
<string id="2143" text="Szuaknie %d z %d "/>
<string id="2144" text="Drukowanie %d z %d : %d "/>
<string id="2145" text="Konwertowanie plików"/>
<string id="2146" text="The document is trying to connect to the site:\n\n%s\n\nIf you trust the site, click &quot;Yes&quot;, otherwise click &quot;No&quot;\n"/>
<string id="2147" text="Security Warning"/>
<string id="2148" text="Please press &apos;Download&apos; button to start."/>
<string id="2149" text="Update installing process finished,please press &apos;Done&apos; button to close the window."/>
<string id="2150" text="Fail to install."/>
<string id="2151" text="file error: not found or could not be opened."/>
<string id="2152" text="format error: not a PDF or corrupted."/>
<string id="2153" text="Invalid password. Please input again."/>
<string id="2154" text="This document is encrypted by some unsupported security handler. "/>
<string id="2155" text="Cannot open the file or file is not found!"/>
<string id="2156" text="Error"/>
<string id="2157" text="Cannot open the form data file or file is not found!"/>
<string id="2158" text="Export the form data to the following file:\n\n%s\n\nsuccessfully!"/>
<string id="2159" text="Information"/>
<string id="2160" text="Cannot export or access the form data!"/>
<string id="2161" text="Import the form data from the following file:\n\n%s\n\nsuccessfully!"/>
<string id="2162" text="Cannot import or access the form data!"/>
<string id="2163" text="Confirmation"/>
<string id="2164" text="This option will reset all the form fields to the default values.\nYou may lose some data. Are you sure?\n\nPress &quot;Yes&quot; button to accept, or &quot;No&quot; button to deny."/>
<string id="2165" text="Cannot reset or access the form data!"/>
<string id="2166" text="Forms"/>
<string id="2167" text="*Critical Update"/>
<string id="2168" text="At default position"/>
<string id="2169" text="Below field"/>
<string id="2170" text="Above field"/>
<string id="4000" text="Text Annotation"/>
<string id="4001" text="Text"/>
<string id="4002" text="&amp;Set CheckMark"/>
<string id="4003" text="&amp;Remove CheckMark"/>
<string id="4004" text="Note Tool"/>
<string id="4005" text="Note Type"/>
<string id="4006" text="Note Tool"/>
<string id="4007" text="Create note markup"/>
<string id="4008" text="Unknown"/>
<string id="4009" text="Comment"/>
<string id="4010" text="Key"/>
<string id="4011" text="Note"/>
<string id="4012" text="Help"/>
<string id="4013" text="New Paragraph"/>
<string id="4014" text="Paragraph"/>
<string id="4015" text="Insert"/>
<string id="6000" text="Pencil Tool"/>
<string id="6001" text="Rubber Tool"/>
<string id="6002" text="Arrow Tool"/>
<string id="6003" text="Line Tool"/>
<string id="6004" text="Square Tool"/>
<string id="6005" text="Circle Tool"/>
<string id="6006" text="Polygon Tool"/>
<string id="6007" text="Polygon Line Tool"/>
<string id="6008" text="Cloudy Tool"/>
<string id="6009" text="Dimension Tool"/>
<string id="6010" text="Rectangle Tool"/>
<string id="6011" text="Ellipse Tool"/>
<string id="6012" text="Arrow Tool"/>
<string id="6013" text="Create arrow line markup"/>
<string id="6014" text="Line Tool"/>
<string id="6015" text="Create line markup"/>
<string id="6016" text="Dimension Tool"/>
<string id="6017" text="Create dimensional line markup"/>
<string id="6018" text="Square Tool"/>
<string id="6019" text="Create square markup"/>
<string id="6020" text="Rectangle Tool"/>
<string id="6021" text="Create rectangle markup"/>
<string id="6022" text="Circle Tool"/>
<string id="6023" text="Create circle markup"/>
<string id="6024" text="Ellipse Tool"/>
<string id="6025" text="Create ellipse markup"/>
<string id="6026" text="Polygon Tool"/>
<string id="6027" text="Create polygon markup"/>
<string id="6028" text="Cloudy Tool"/>
<string id="6029" text="Create cloudy polygon markup"/>
<string id="6030" text="Polygon line Tool"/>
<string id="6031" text="Create polygon line markup"/>
<string id="6032" text="Pencil Tool"/>
<string id="6033" text="Scribble in freehand in current page"/>
<string id="6034" text="Pencil rubber Tool"/>
<string id="6035" text="Erase the path drawed by pencil tool"/>
<string id="8576" text="Highlight"/>
<string id="8577" text="Highlight Annotation"/>
<string id="8578" text="Highlight Annotation"/>
<string id="8579" text="Highlight Annotation Tool"/>
<string id="8580" text="Highlight Annotation Tool"/>
<string id="8581" text="Underline"/>
<string id="8582" text="Underline Annotation"/>
<string id="8583" text="Underline Annotation"/>
<string id="8584" text="Underline Annotation Tool"/>
<string id="8585" text="Underline Annotation Tool"/>
<string id="8586" text="Strikeout"/>
<string id="8587" text="Strikeout Annotation"/>
<string id="8588" text="Strikeout Annotation"/>
<string id="8589" text="Strikeout Annotation Tool"/>
<string id="8590" text="Strikeout Annotation Tool"/>
<string id="8600" text="Squiggly Annotation"/>
<string id="8601" text="Squiggly Annotation"/>
<string id="8602" text="Squiggly Annotation"/>
<string id="8603" text="Squiggly Annotation Tool"/>
<string id="8604" text="Squiggly Annotation Tool"/>
<string id="8605" text="Caret Annotation Tool"/>
<string id="8606" text="Caret Annotation Tool"/>
<string id="8607" text="Highlight Tool"/>
<string id="8608" text="Create highlight markup"/>
<string id="8609" text="Underline Tool"/>
<string id="8610" text="Create underline markup"/>
<string id="8611" text="Strikeout Tool"/>
<string id="8612" text="Create strikeout markup"/>
<string id="8613" text="Squiggly Tool"/>
<string id="8614" text="Create squiggly markup"/>
<string id="8615" text="Caret Tool"/>
<string id="8616" text="Create caret markup"/>
<string id="9000" text="Typewriter"/>
<string id="9001" text="Sorry, enter value nust between 0-32."/>
<string id="9002" text="Sorry, enter value nust between %.2f-%.2f."/>
<string id="10002" text="Length cannot be empty, please enter valid value!"/>
<string id="10003" text="Gap cannot be empty, please enter valid value!"/>
<string id="10004" text="There is no item selected!"/>
<string id="10005" text="Are you sure to delete this dash pattern item?"/>
<string id="10006" text="Error"/>
<string id="10007" text="Confirmation"/>
<string id="10008" text="Length"/>
<string id="10009" text="Gap"/>
<string id="10010" text="Annotation"/>
<string id="10011" text="Markup"/>
<string id="10012" text=" Properties"/>
<string id="10013" text="Text"/>
<string id="10014" text="Link"/>
<string id="10015" text="Free Text"/>
<string id="10016" text="Line"/>
<string id="10017" text="Square"/>
<string id="10018" text="Circle"/>
<string id="10019" text="Polygon"/>
<string id="10020" text="Polygon Line"/>
<string id="10021" text="Highlight"/>
<string id="10022" text="Underline"/>
<string id="10023" text="Squiggly"/>
<string id="10024" text="Strikeout"/>
<string id="10025" text="Stamp"/>
<string id="10026" text="Caret"/>
<string id="10027" text="Ink"/>
<string id="10028" text="Popup"/>
<string id="10029" text="File Attachment"/>
<string id="10030" text="Sound"/>
<string id="10031" text="Movie"/>
<string id="10032" text="Widget"/>
<string id="10033" text="Screen"/>
<string id="10034" text="Printer Mark"/>
<string id="10035" text="Trap Network"/>
<string id="10036" text="Watermark"/>
<string id="10037" text="3D"/>
<string id="10038" text="Note"/>
<string id="10039" text="Link"/>
<string id="10040" text="Text Box"/>
<string id="10041" text="Line"/>
<string id="10042" text="Rectangle"/>
<string id="10043" text="Oval"/>
<string id="10044" text="Polygon"/>
<string id="10045" text="Polygon Line"/>
<string id="10046" text="Highlight"/>
<string id="10047" text="Underline"/>
<string id="10048" text="Underline"/>
<string id="10049" text="Cross-out"/>
<string id="10050" text="Stamp"/>
<string id="10051" text="Insertion Caret"/>
<string id="10052" text="Pencil"/>
<string id="10053" text="Popup"/>
<string id="10054" text="File Attachment"/>
<string id="10055" text="Sound"/>
<string id="10056" text="Movie"/>
<string id="10057" text="Push Button"/>
<string id="10058" text="Check Box"/>
<string id="10059" text="Radio Button"/>
<string id="10060" text="Combo Box"/>
<string id="10061" text="List Box"/>
<string id="10062" text="Text Field"/>
<string id="10063" text="Widget"/>
<string id="10064" text="Multimedia"/>
<string id="10065" text="Printer Mark"/>
<string id="10066" text="Trap Network"/>
<string id="10067" text="Watermark"/>
<string id="10068" text="3D"/>
<string id="10069" text="Signature"/>
<string id="10070" text="Solid"/>
<string id="10071" text="Dashed"/>
<string id="10072" text="Beveled"/>
<string id="10073" text="Inset"/>
<string id="10074" text="Underline"/>
<string id="10075" text="Cloudy"/>
<string id="10076" text="Dashed 1\nDashed 2\nDashed 3\nDashed 4\nDashed 5\nDashed 6\nCustomized ..."/>
<string id="10077" text="Cloudy 1\nCloudy 2"/>
<string id="10078" text="Dashed &amp;pattern:"/>
<string id="10079" text="Cloudy &amp;pattern:"/>
<string id="10080" text="&amp;Lock the annotation"/>
<string id="10081" text="&amp;Close"/>
<string id="10082" text="Review history"/>
<string id="10083" text="Migration history"/>
<string id="10084" text="None\nOpen\nClosed\nOpen (Reverse)\nClosed (Reverse)\nButt\nDiamond\nRound\nSquare\nSlash"/>
<string id="10085" text="(not identical)"/>
<string id="10095" text="Note"/>
<string id="10096" text="Typewriter"/>
<string id="10097" text="Line"/>
<string id="10098" text="Rectangle"/>
<string id="10099" text="Ellipse"/>
<string id="10100" text="Polygon"/>
<string id="10101" text="Polygon Line"/>
<string id="10102" text="Highlight"/>
<string id="10103" text="Underline"/>
<string id="10104" text="Underline"/>
<string id="10105" text="Cross-out"/>
<string id="10106" text="Stamp"/>
<string id="10107" text="Inserted Text"/>
<string id="10108" text="Pencil"/>
<string id="10109" text="File Attachment"/>
<string id="10110" text="Sound Attachment"/>
<string id="10111" text="Markup"/>
<string id="10112" text="No Color"/>
<string id="10113" text="Other Color ..."/>
<string id="10114" text="Annotation Selection Tool"/>
<string id="10115" text="Annotation Selection Tool"/>
<string id="10116" text="Select any annotation"/>
<string id="10117" text="Rectangle Link Tool"/>
<string id="10118" text="Quadrilateral Link Tool"/>
<string id="10119" text="Rectangle Link Tool"/>
<string id="10120" text="Create rectangle link annotation"/>
<string id="10121" text="Quadrilateral Link Tool"/>
<string id="10122" text="Create quadrilateral link annotation"/>
<string id="10123" text="None"/>
<string id="10124" text="Invert"/>
<string id="10125" text="Outline"/>
<string id="10126" text="Inset"/>
<string id="10127" text="Enumerate all named positions in the current PDF document.\nThis may take your several minutes, please wait ..."/>
<string id="10128" text="Info"/>
<string id="10129" text="Appearance"/>
<string id="10130" text="General"/>
<string id="10131" text="Review History"/>
<string id="16640" text="Kliknij tutaj aby dowiedzieć się więcej|!\nKliknij tutaj."/>
<string id="32773" text="Dziękujemy za zamówienie produktów Foxit Software!\nZamówienie"/>
<string id="32774" text="Odwiedź stronę domową Foxit Software.."/>
<string id="32775" text="Skorzystaj ze wsparcia stron Foxit Software."/>
<string id="32776" text="Pokaż właściwości pliku PDF\nWłaściwości"/>
<string id="32777" text="Pierwsza strona\nPierwsza strona"/>
<string id="32778" text="Poprzednia strona\nPoprzednia strona"/>
<string id="32779" text="Następna strona\nNastępna strona"/>
<string id="32780" text="Ostatnia strona\nOstatnia strona"/>
<string id="32782" text="Pokaż/Ukryj zakładki\nZakładki"/>
<string id="32783" text="Pełny ekran\nPełny ekran"/>
<string id="32784" text="Narzędzie przesuwania\nPrzesuwanie"/>
<string id="32785" text="Narzędzie zmniejszania\nZmniejsznaie"/>
<string id="32786" text="Narzędzie powiekszania\nPowiększanie"/>
<string id="32787" text="Powiększanie\n Powiększanie"/>
<string id="32788" text="Zmniejszanie\n Zmniejszanie"/>
<string id="32789" text="Powiększ do\nPowiększ do"/>
<string id="32790" text="Oryginalny rozmiar\nOryginalny rozmiar"/>
<string id="32791" text="Dopasuj do strony\nDopasuj do strony"/>
<string id="32792" text="Dopasuj do szerokości\nDopasuj do szerokosći"/>
<string id="32793" text="Podgląd tekstu\nPodgląd tekstu"/>
<string id="32795" text="Zamknij wszystkie dokumenty\nZamknij wszystkie dokumenty"/>
<string id="32796" text="Podgląd tekstu\nPodgląd tekstu"/>
<string id="32802" text="Zmień dokumnt z nową czcionką\nCzcionka"/>
<string id="32862" text="Zapisz bieżący dokument z nową nazwą\nZapisz jako"/>
<string id="32898" text="Pokaż lub ukryj pasek menu\nPrzełącznik Paska Menu"/>
<string id="32925" text="Pojedyncza strona\nPojedyncza strona"/>
<string id="32926" text="Tryb ciagły\nTryb ciągły"/>
<string id="32932" text="Zapisz bieżący dokument z nową nazwą\nZapisz jako"/>
<string id="32935" text="Obróc w prawo\nObrót w prawo"/>
<string id="32938" text="Tryb wielostronicowy\nTryb wielostronicowy"/>
<string id="32939" text="Tryb wielostronicowy ciągły\nTryb wielostronicowy ciągły"/>
<string id="32941" text="Obróć w lewo\nObróć w lewo"/>
<string id="32942" text="Przeciwnie\nPrzeciwnie"/>
<string id="32977" text="Narzędzie zaznaczania tekstu\nZaznaczanie"/>
<string id="32985" text="Preferencje\nPreferencje"/>
<string id="32987" text="Narzędzie zrzut ekranu\nZrzut ekranu"/>
<string id="33060" text="Pogrubienie\nPogrubienie"/>
<string id="33061" text="Kursywa\nKursywa"/>
<string id="33064" text="Preferencje ustawień przeglądarki tekstowej\nPreferencje ustawień"/>
<string id="33066" text="Czcionak tekstu\nCzcionka"/>
<string id="33069" text="Kolor\nKolor"/>
<string id="33071" text="Czcionka PDF\nCzcionka PDF"/>
<string id="33097" text="Poprzedni widok\nPoprzedni widok"/>
<string id="33098" text="Następny widok\nNastepny widok"/>
<string id="33124" text="Highlight\nHighlight"/>
<string id="57344" text="Foxit Reader"/>
<string id="57345" text="Gotowy"/>
<string id="57600" text="Tworzy nowy dokument\nNowy"/>
<string id="57601" text="Otwiera istniejący dokumnt\nOtwórz"/>
<string id="57602" text="Zamyka bieżący dokument\nZamknij"/>
<string id="57603" text="Zapisuje bieżący dokument\nZapisz"/>
<string id="57604" text="Zapisuje bieżący dokument z nową nazwą\nZapisz jako"/>
<string id="57605" text="Zmienia opcje strony\nUstawienia strony"/>
<string id="57606" text="Zmienia drukarke i jej opcje\nUstawienia drukowania"/>
<string id="57607" text="Drukuje bieżacy dokument\nDrukuj"/>
<string id="57609" text="Wyświetla cały dokument\nPodgląd wydruku"/>
<string id="57616" text="Otwórz ten dokument"/>
<string id="57617" text="Otwórz ten dokument"/>
<string id="57618" text="Otwórz ten dokument"/>
<string id="57619" text="Otwórz ten dokument"/>
<string id="57620" text="Otwórz ten dokument"/>
<string id="57621" text="Otwórz ten dokument"/>
<string id="57622" text="Otwórz ten dokument"/>
<string id="57623" text="Otwórz ten dokument"/>
<string id="57624" text="Otwórz ten dokument"/>
<string id="57625" text="Otwórz ten dokument"/>
<string id="57626" text="Otwórz ten dokument"/>
<string id="57627" text="Otwórz ten dokument"/>
<string id="57628" text="Otwórz ten dokument"/>
<string id="57629" text="Otwórz ten dokument"/>
<string id="57630" text="Otwórz ten dokument"/>
<string id="57631" text="Otwórz ten dokument"/>
<string id="57632" text="Czyści zaznaczenie\nWyczyść"/>
<string id="57633" text="Czyści wszystko\nWyczyść wszystko"/>
<string id="57634" text="Kopiuje zaznaczone do Schowka\nKopiuj"/>
<string id="57635" text="Wycina zaznaczone i umieszcza w Schowku\nWytnij"/>
<string id="57636" text="Znajduje wyznaczony tekst\nZnajdź"/>
<string id="57637" text="Wstawia zawartość Schowka\nWklej"/>
<string id="57640" text="Powtarza ostatnią operację\nPowtórz"/>
<string id="57641" text="Zastępuje zaznaczony tekst innym\nZamień"/>
<string id="57642" text="Zaznacza cały dokument\nZaznacz wszystko"/>
<string id="57643" text="Cofa ostatnią operację\nCofnij"/>
<string id="57644" text="Ponawia poprzednią operację\nPonów"/>
<string id="57648" text="Otwiera nowe okno dla aktywnego dokumentu\nNowe okno"/>
<string id="57649" text="Szereguje ikony na dole okna\nSzereguj ikony"/>
<string id="57650" text="Rozmieszcza okna kaskadowo\nOkna kaskadowo"/>
<string id="57651" text="Rozmieszcza okna sąsiadująco\nOkna sąsiadująco"/>
<string id="57652" text="Rozmieszcza okna sąsiadująco\nOkna sąsiadująco"/>
<string id="57653" text="Dzieli aktywne okno na panele\nPOdziel"/>
<string id="57664" text="Wyświetla informacje o programie, numerze wersji i prawach autorskich\n O "/>
<string id="57665" text="Wyjście z programu; przypomnienie o zapisaniu dokumentu\n Zakończ"/>
<string id="57680" text="Przełącza do następnego panelu\nNastępny panel"/>
<string id="57681" text="SPrzełącza z powrotem do poprzedniego panelu\nPoprzedni panel"/>
<string id="59136" text="EXT"/>
<string id="59137" text="CAP"/>
<string id="59138" text="NUM"/>
<string id="59139" text="SCRL"/>
<string id="59140" text="OVR"/>
<string id="59141" text="REC"/>
<string id="59392" text="Wyświetla lub ukrywa pasek narzędziowy\nPrzełącznik paska narzędziowego"/>
<string id="59393" text="Wyświetla lub ukrywa pasek stanu\nPrzełącznik paska stanu"/>
<string id="61184" text="Zmienia rozmiar okna"/>
<string id="61185" text="Zmienia pozycje okna"/>
<string id="61186" text="Zwija okno do ikony"/>
<string id="61187" text="Powiększa okno do pełnego rozmiaru"/>
<string id="61188" text="Przełącza do okna następnego dokumentu"/>
<string id="61189" text="Przełącza do okna poprzedniego dokumentu"/>
<string id="61190" text="Zamyka aktywne okno i pyta czy zapisać dokumenty"/>
<string id="61202" text="Przywraca okno do normalnego rozmiaru"/>
<string id="61203" text="Aktywuje listę zadań"/>
<string id="61215" text="Aktywuje to okno"/>
<string id="61445" text="Zamyka podgląd wydruku\nAnuluj Ppdgląd"/>
</Strings>
</Reader>
